# Uses of Interface
org.eclipse.help.internal.HelpPlugin.IHelpProvider

Packages that use HelpPlugin.IHelpProvider
Package
Description
org.eclipse.help.internal

## Uses of HelpPlugin.IHelpProvider in org.eclipse.help.internal

Methods in org.eclipse.help.internal that return HelpPlugin.IHelpProvider
Modifier and Type
Method
Description
`HelpPlugin.IHelpProvider`
HelpPlugin.`getHelpProvider()`
Methods in org.eclipse.help.internal with parameters of type HelpPlugin.IHelpProvider
Modifier and Type
Method
Description
`void`
HelpPlugin.`setHelpProvider(HelpPlugin.IHelpProvider helpProvider)`